@ECHO OFF
setlocal
call j2me_env.bat
call j2mesdkmgr -registerclass file:%J2ME_SERVER_HOME%\webservice\lib\testservices.jar oracle.wireless.me.server.TestWebService
call j2mesdkmgr -registerclass file:%J2ME_SERVER_HOME%\webservice\lib\testservices.jar oracle.wireless.me.server.TestWebService2
endlocal
